Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Weblogic 5.1 Service Pack 9
Weblogic 5.1 Service Pack 9 [message #182762] Tue, 14 November 2006 17:07 Go to next message
Eclipse User
Originally posted by: Richard.Hooker.ge.com

Greetings webtools gurus,

I am trying set the webserver in eclipse. The poblem is the webserver is
on a remote machine and is running "Weblogic 5.1 Service Pack 9 ". Could
you please get me the steps to do it?

Richard and Kala
Re: Weblogic 5.1 Service Pack 9 [message #183501 is a reply to message #182762] Wed, 29 November 2006 16:19 Go to previous message
Rob Frost is currently offline Rob Frost
Messages: 64
Registered: July 2009
Member
A generic server adapter for that version of WebLogic is not currently
supported (just 8.1, 9.0 and 9.2)

-Rob

"Richard" <Richard.Hooker@ge.com> wrote in message
news:0c1e6ef1008f3a03a4f85b92ab065b4d$1@www.eclipse.org...
> Greetings webtools gurus,
>
> I am trying set the webserver in eclipse. The poblem is the webserver is
> on a remote machine and is running "Weblogic 5.1 Service Pack 9 ". Could
> you please get me the steps to do it?
>
> Richard and Kala
>
>
Previous Topic:Weglogic 9.2 and JSP debugging
Next Topic:xml editor cannot open empty files
Goto Forum:
  


Current Time: Sat Aug 30 16:40:56 EDT 2014

Powered by FUDForum. Page generated in 0.02335 seconds